RubyGems Navigation menu

cucumberator 1.0.1

Prompt for writing Cucumber tests

Gemfile
          gem 'cucumberator', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install cucumberator
  
  
  
  
  
  
  

Authors:

  • Vidmantas Kabošis

Owners:

Licenses:

  • MIT, GPL-2

Total downloads 10,772

For this version 293

Show all versions (10 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 1.0.1 - September 10, 2014 (12 KB)
  2. 1.0.0 - September 25, 2013 (12 KB)
  3. 0.0.8 - June 14, 2013 (9 KB)
  4. 0.0.7 - June 14, 2013 (9 KB)
  5. 0.0.6 - November 11, 2011 (7.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies: